-
光る4つ打ち!自作スタジオで制作!RUN FOR COVERが贈る激しめインディーポップ!
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / RFC212LPC4 / 1008255060 / 2021年03月26日
売切 注文不可約4年振りとなる最新作!自作スタジオで完成させた本作はダンスとギターサウンドの融合!作品を出す度着実に成長と評価を獲得してきたRUN FOR COVERの要CITIZEN。最新作となる「LIFE IN YOUR GLASS WORLD」はダンスアプローチが増した意欲作!タイトルが怖すぎる&MVが強烈過ぎる先行公開曲『I WANT TO KILL YOU』で存在感を発揮しまくるドラムの4つ打ちが、如実に変化をアピールしてくる!ボーカルの煽る唄い方と歪みに歪んだベースの共存ぷりには凄まじい熱量が!ただパーティーバンド的なおちゃらけぽさが出ない、あくまでシリアス路線なのは彼等ならでは!前作から取り組み始めたギターサウンドを改めて求めて行く姿勢も健在でバンドの状態が絶好調であることが伝わってきます。ここまでテンションが高いのも自分達専用のスタジオを構えた影響でしょうか。そのスタジオでの試行錯誤と盛り上がりが刻まれた1枚!!¥2,640 (税込)盤質:- B
-
SNAIL MAIL好き必聴!!RUN FOR COVERが贈る艶やかギター炸裂のUSインディ初陣作!
- RUN FOR COVER RECORDS / IMPORT / CD / RFC210CD / 1008243296 / 2021年02月19日
廃盤RUN FOR COVERからデビュー作をリリースする活きの良い3人組USインディ!USペンシルバニア州フィラデルフィアを根城にEPを連発していたANOTHER MICHAEL。2021年に入り名門RUN FOR COVERから待望のデビューフルアルバム「NEW MUSIC AND BIG POP」が登場!制作自体はニューヨークで行われた本作。その影響かどこか都会的な空気を含んだ凛とした透明アレンジを聴かせる爽快ギターポップ『I KNOW YOU'RE WRONG』の雰囲気に即効心を持って行かれる人も多いはず!対してアメリカの原風景を描写したような素朴なフォークを覗かせる『NEW MUSIC』の声のハーモニーとメロディとコード進行でさりげなく、でもしっかり曲を立たせる技にはデビュー作とは思えないセンスです。SNAIL MAILの作風が好きな人は絶対聴いて心をジンジン暖めなきゃならないな1枚!!¥2,200 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / 7"(レコード) / RFC207 / 1008092543 / 2020年07月29日
廃盤テキサスはオースティンを拠点とするPORTRAYAL OF GUILTと、アトランタのSLOW FIRE PISTOLによる新世代激情ハードコア/エモバイオレンス・スプリットがRun For Coverよりリリース。作を重ねるごとにディープな路線へと突き進む前者は、ブラスティングに炸裂する序盤から退廃的スローパートへの落差が強烈な1曲を提供。もはやエモバイオレンスの枠には括れない無二のコールド・エクストリーム・ハードコアに到達している感すらあります。ABUSE OF POWER、DEAD IN THE DIRT、FOUNDATION等のメンバーからなる後者は、90's激情ハードコアからの影響をよりストレートに叩き出すドラマチックな1曲を提供。portrayal of guilt / Slow Fire Pistol Split by portrayal of guilt¥1,540 (税込)ご注文できません -
AOR×YUMI ZOUMA!!シカゴの極甘インディーポップバンド、変化に挑戦した新作!!
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / RFC209LPC3 / 1008112008 / 2020年05月29日
売切 注文不可シカゴの極上インディーポップ集団、少し大人になって帰還!!!2年振りアルバムはAOR路線!?■限定カラー・ヴァイナル(5/29TRANSPARENT BLUE)、ダウンロードコード付き 音楽都市シカゴで2013年に結成されたゆる甘極上インディーポップバンドVARSITY。昨年末の初期シングルを集めた編集盤を挟んでリリースされる2年振り新作「FINE FOREVER」は、ほろ苦さや大人ムードが入ってきた大転換期盤!!! 先行シングル『Runaway』の極太ベースと中盤のサックスソロ、ボーカル/キーボードのステフの成長著しいビターな歌唱に象徴されるように、AOR路線への挑戦を表明した凛々しい姿勢に変身していました!ただ至る所でキラキラ光るギターは健在!!新たな挑戦と築き上げた定番(いつもの独創的なジャケットデザインを含めて)の配合の上手さに脱帽!編集盤で確立したスタイルに区切りを付け、2年分の試行錯誤をちゃんと全10曲の作品に消化したVARSITY、これからの活動に大きな期待を抱かせる存在です!¥2,860 (税込)ご注文できません -
ネクストジュリアン・ベイカーか!?ドリーミーフォークを投げるUS新人がRUN FOR COVERから!!
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / RFC218LPC3 / 1008216411 / 2021年02月26日
売切 注文不可ほのぼのドリームポップの中に潜むしんみり感!US新人最新作!アメリカはテキサスから登場のニューカマーSUN JUNE。昨今名作を産み出す名レーベルRUN FOR COVERよりスローなバンドサウンドを主役にドリーミーさを醸し出す最新作「SOMEWHERE」を投下!!先行公開曲『SINGING』、『KAREN O』(タイトルが意味深!!)で共通するギターの一音一音を大切にするように弾くコード感、子守唄の如き優しい歌声で天国へ誘うスタイル、ジャケットやMVでも表現する柔らかさとドリームポップ、インディーフォーク好き全員を虜にすること間違い無しの、強烈な磁場を産むメロウさです!ジュリアン・ベイカー、CULTS、KATE BOLINGER、MINT FIELD等最近のインディーロックで活躍するこのラインの雰囲気が好きな人は絶対にハマります!¥2,640 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / 7"(レコード) / RFC217 / 1008163337 / 2020年09月24日
売切 注文不可激烈パワーヴァイオレンス・アクトREGIONAL JUSTICE CENTERのメンバーも在籍するニューヨークのインディーロック・バンド、SELF DEFENSE FAMILYの2020年ニューシングル。Make Me A Pallet Fire On Your Floor b/w Local Clerics by Self Defense Family¥1,650 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / 1140803197 / 1007884835 / 2019年04月19日
廃盤優しくドリーミーな、ローファイ宅録フォーク・アーティスト、FIELD MEDIC。ミニマルな音世界だからこそ引き立つ、歌がある。RUN FOR COVERレーベルからの第1弾アルバム『FADE INTO THE DAWN』をリリース! ローファイな宅録フォーク・アーティスト、Kevin Sullivanによるソロ・プロジェクト、FIELD MEDIC。その彼がフルタイム・ミュージシャンとなって初めてのアルバムであり、またRUN FOR COVERレーベルからの第1弾作品となる『FADE INTO THE DAWN』が完成した。 「純粋な歌は皆、良い歌だと僕は考えている」そう語る彼だが、その考えは実際、彼の楽曲にも反映されている。「だから僕は自分の作品に色々足す必要はないと思っているんだ。僕は曲自体に重きを置いているからね」彼の最新作『FADE INTO THE DAWN』にも、その基本が貫かれている。FIELD MEDICとして、Kevinは常に疑念や不安などダークなテーマを鋭く描いていたが、今回ではその面をより深く掘り下げ、時にブラック・ユーモアや大胆な視点を織り交ぜながら、彼は空想と現実を天秤にかけ、アルコールと自分との関係に取り組みつつ、平々凡々とした生活の意味について考えている。とっ散らかっているようにも感じる、複雑なあいまいさを詳細なディテールと繊細なアコースティック・サウンドで綴っていく彼のスタイルは、熱心なファンと音楽メディアからの高い評価を獲得している。 フィラデルフィアのラジオ局WXPNが「心を掴むであろう、ウェストコーストのフリーキーなフォーク詩人」と評すれば、サンフランシスコ・クロニクル紙は彼の「強烈にエモーショナルな声」を「メロディックで静かな嵐」と言い表し、シカゴ・リーダー紙は彼の「魅力的で、磨かれていないアコースティック・ベッドルーム・ソング」を絶賛している。これらの好評価を裏付けるように、彼の楽曲はSpotifyで何百万回ものストリーミング再生を記録している。The NeighbourhoodやWallows、Girlpoolとともにツアーで各地を回り、アコースティック・ギターとブーム・ボックスのみでパフォーマンスを披露するFIELD MEDIC。彼のミニマルなアコースティック・サウンドが、今じんわりと人々の心に響き始めている。¥1,650 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / 1140803195 / 1007884836 / 2019年04月19日
廃盤¥3,190 (税込)ご注文できません -
近年稀に見るオルタナ×エモぷり!!やかまし過ぎ鉄塊を投げるテキサス発4人組最新作!
- RUN FOR COVER RECORDS / IMPORT / CD / RFC215 / 1008166372 / 2020年08月12日
廃盤HUM、SMASHING PUMPKINS、TEXAS IS THE REASONと共鳴する若手!!さらなる太さと逞しさを手に入れた最新作!インディーロックやエモなど幅広いロックをリリースする注目株レーベルRUN FOR COVER。そこから飛び出したのはオルタナとエモの獰猛さとシューゲイザーの太さを手にしたテキサスにて結成のNARROW HEADの最新作!「12th HOUSE ROCK」と名付けられた本作は今まで以上のギリギリ感です!イントロからもうスマパン丸出しな(爆音ギターどころかリズム隊のフレーズ、ボーカルの声質とメロディーまで影響大!!)ライブだとモッシュ・ダイヴで溢れかえりそうなガツガツ進む肉食系ナンバー『Night Tryst』、シューゲイザー要素を感じさせながらしみったれた感情が剥き出しなミドルテンポのアーリーエモソング『Stuttering Stanley』とフルスイングな新曲を収録!どちらもMVが往年のオルタナぽさ満載のシュールとカッコイイをまたいでる所も最高!伝説たちをリスペクトしつつ2020年に鳴らす凶暴で圧倒的な音楽としてオルタナ、エモを再構築するNARROW HEAD。同時期にリリースされるHUMの最新作と共に爆音を体感しませんか!?¥2,310 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / GAWK004 / 1008092717 / 2020年03月16日
廃盤ボストンの5人組インディー・ロック・バンド、Vundabarの2ndアルバムがRun For Cover Recordsよりリリース!NPR、Pitchfork、FADER、Stereogumなどで高い評価を受けた前作から2年、Mitskiの『Be The Cowboy』を手掛けたプロデューサーPatrick Hylandを迎えて制作された本作はサンプル、ループ、ビブラフォン、シンセなどを取り入れたバンドの新機軸。¥1,870 (税込)ご注文できません -
展開展開の嵐!!濃密な新人インディーポップ!!
- RUN FOR COVER RECORDS / IMPORT / CD / RFC204CD / 1008027569 / 2020年01月24日
廃盤予測不能な展開なのに超ポップ!?USギラギラ縦横無尽インディーポップ、デビュー作リリース!!全体を徹頭徹尾しているギラギラガンガンポップな音...そしてジタバタと逸脱しまくる展開やフレーズ...これが初作の新人にして自分達の美学を完璧に打ち出しているGLASS BEACH。1曲目「classic j dies and goes to hell part 1」の夕日の如くポカポカ温かい始まりから、中盤のSTEREOLABバリに麗しいオシャレ展開、最後のドラムが突っ走て行き綺麗にコーラスが重なる七変化なやり方に彼等のアイデンティティーがあるように見えます。11曲目「(rat castle) 」のコンパクトサイズでダンサンブルなアレンジを見せてくるのもカッコいい!!今後に期待大!!¥2,310 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / RFC200 / 1007994082 / 2019年10月23日
売切 注文不可3度に渡る来日で日本での人気・知名度を不動のものとしているUSヴァージニア産エモーショナル・ロック・バンドTURNOVERの、傑作と名高い前作「GOOD NATURE」以来2年ぶりとなるニューアルバム。帯付LP仕様。ボサノバやジャズ、サイケデリック・ロックからファンク、ラウンジ、ディスコといった多様な要素を溶かし込んだチルでドリーミーなTURNOVERサウンドが今作も極上。Altogether by Turnover¥3,300 (税込)ご注文できません -
THE FIRST GLASS BEACH ALBUM (2LP / COLORED VINYL) / THE FIRST GLASS BEACH ALBUM (2LP / COLORED
ロック・ポップス・インディーロック展開展開の嵐!!濃密な新人インディーポップ!!
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / RFC204LPC3 / 1008027566 / 2020年01月24日
売切 注文不可こちらは限定商品の為、現在のところ入荷数未定となります。また、お渡しはご予約先着順とさせて頂きます。予めご了承の程宜しくお願い致します。予測不能な展開なのに超ポップ!?USギラギラ縦横無尽インディーポップ、デビュー作リリース!!LPは2枚組!!全体を徹頭徹尾しているギラギラガンガンポップな音...そしてジタバタと逸脱しまくる展開やフレーズ...これが初作の新人にして自分達の美学を完璧に打ち出しているGLASS BEACH。1曲目「classic j dies and goes to hell part 1」の夕日の如くポカポカ温かい始まりから、中盤のSTEREOLABバリに麗しいオシャレ展開、最後のドラムが突っ走て行き綺麗にコーラスが重なる七変化なやり方に彼等のアイデンティティーがあるように見えます。11曲目「(rat castle) 」のコンパクトサイズでダンサンブルなアレンジを見せてくるのもカッコいい!!今後に期待大!!¥6,160 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / RFC199 / 1008009836 / 2019年11月08日
廃盤カナダのハードコア・バンド、FUCKED UPやYACHT CLUB、MARVELOUS DARINGSなどのメンバーとしても活動しているベン・クックのソロ・ユニット、YOUNG GUVが2019年にリリースした12インチ2枚をまとめてボーナストラックとしてデモ音源2曲を追加した『GUV I & II』をリリース!¥1,705 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / 0811774023597 / 1006984789 / 2016年02月15日
売切 注文不可アメリカはニュージャーシー州モントクレアのインディ・ロック・バンド、PINEGROVEのデビュー・アルバム!・輸入盤LPはこちらhttps://diskunion.net/indiealt/ct/detail/AWS160215-PG1¥2,035 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / RFC196 / 1007958779 / 2019年12月31日
売切 注文不可メランコリックなベッドルーム・ミュージックの傑作! ELVIS DEPRESSEDLYが約4年ぶりとなる4THアルバムをリリース!!MAT COTHRAN率いるインディーズ・プロジェクトELVIS DEPRESSEDLYが『NEW ALHAMBRA』以来、約4年ぶりとなるニューアルバムをリリース。幻想的でダウナー、そしてメランコリックなソングライティング・センスは更に深みを増しており、ELLIOT SMITH、PREFAB SPROUT、COCTEAU TWINSらを彷彿させるほどの魅力を持っています。リード・トラック"JANE, DON’T YOU KNOW ME?"は、鮮やかなギター・フレーズと、ミニマルなトラック、独特の力感で紡がれるLO-FIベッドルーム・ミュージックの傑作!!¥1,650 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / RFC196LPC1 / 1007958786 / 2019年12月31日
廃盤メランコリックなベッドルーム・ミュージックの傑作! ELVIS DEPRESSEDLYが約4年ぶりとなる4THアルバムをリリース!!MAT COTHRAN率いるインディーズ・プロジェクトELVIS DEPRESSEDLYが『NEW ALHAMBRA』以来、約4年ぶりとなるニューアルバムをリリース。幻想的でダウナー、そしてメランコリックなソングライティング・センスは更に深みを増しており、ELLIOT SMITH、PREFAB SPROUT、COCTEAU TWINSらを彷彿させるほどの魅力を持っています。リード・トラック"JANE, DON’T YOU KNOW ME?"は、鮮やかなギター・フレーズと、ミニマルなトラック、独特の力感で紡がれるLO-FIベッドルーム・ミュージックの傑作!!¥2,420 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / 0811774023580 / 1006984798 / 2016年02月15日
廃盤アメリカはニュージャーシー州モントクレアのインディ・ロック・バンド、PINEGROVEのデビュー・アルバム!・輸入盤CDはこちらhttps://diskunion.net/indiealt/ct/detail/AWS160215-PG2¥4,400 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / CD / RFC184 / 1007755538 / 2018年11月27日
廃盤フィラデルフィアのインディーロック/ポストハードコアバンドMEWITHOUTYOUの3年ぶりとなるニューアルバムが前作に続きRUN FOR COVERよりリリース。[Untitled] by mewithoutYou¥1,870 (税込)ご注文できません -
- RUN FOR COVER RECORDS / IMPORT / LP(レコード) / RFC023LP10TH / 1007799589 / 2018年11月20日
売切 注文不可TIGERS JAWの10周年記念デラックス盤!Tigers Jaw by tigers jaw¥5,500 (税込)ご注文できません
チェックしたアイテム RECENTLY VIEWED
チェックしたアイテムはありません
2020年05月25日 / SHM-CD / JPN
売切
こちらから
ニュース&特集 NEWS & FEATURES
2026.10.15
トピック
2026.09.04
トピック
2026.09.01
トピック
2026.11.09
トピック
2026.11.09
トピック
2026.11.09
トピック
2026.11.09
トピック
2026.11.09
トピック
2026.11.09
ヒップホップ・R&B
2026.11.09
ソウル・ブルース
2026.11.09
ヒップホップ・R&B
2026.11.09
ジャズ
2026.11.09
映画DVD・ブルーレイ/サントラ
2026.11.09
ゲームミュージック
読み込み中...
アーティスト
タイトル
レーベル
詳細検索
読み込み中...
チェックしたアイテム RECENTLY VIEWED
チェックしたアイテムはありません
2020年05月25日 / SHM-CD / JPN
売切